/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-1 	{ 
	margin-bottom: 15px; 
	background-color: #fff; 
	min-height: 360px; 
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2), -3px 3px 3px rgba(0,0,0,0.2);
}
	
.Container-1 .dnntitle					 { white-space:nowrap;  border-bottom:2px solid #006e8a; padding-left: 15px; text-transform: uppercase; color: #006f8a; font-family: 'Open Sans', sans-serif; }
.Container-1 .contentmain1			 { }
.Container-1 .contentpane				 { padding: 15px; text-align:left; vertical-align:top; clear:both; }

.Container-2 	{ 
	margin-bottom: 15px; 
	background-color: #fff;  
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2), -3px 3px 3px rgba(0,0,0,0.2);
}
	
.Container-2 .dnntitle					 { white-space:nowrap;  border-bottom:2px solid #006e8a; padding-left: 15px; text-transform: uppercase; color: #006f8a; font-family: 'Open Sans', sans-serif; }
.Container-2 .contentmain1			 { }
.Container-2 .contentpane				 { padding: 15px; text-align:left; vertical-align:top; clear:both; }

.Container-3 	{ 
	margin-bottom: 15px; 
}
	
.Container-3 .dnntitle					 { white-space:nowrap;  margin-bottom: 3px; text-transform: uppercase; font-family: 'Open Sans', sans-serif; background-color: #006f8a; display: inline-block; }
.Container-3 .contentmain1			 { }
.Container-3 .contentpane				 
{ padding: 15px; text-align:left; vertical-align:top; clear:both; 
	background-color: #fff;  
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2), -3px 3px 3px rgba(0,0,0,0.2);
}

.Container-4 										 { margin-bottom:5px; }
.Container-4 .dnntitle					 { padding:0px; white-space:nowrap; text-align:left;  padding:4px 0px 4px 15px;    }
.Container-4 .contentmain1			 { }
.Container-4 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-5 										 { margin-bottom:5px; }
.Container-5 .dnntitle					 { padding:0px; white-space:nowrap; text-align:left;  padding:4px 0px 4px 15px; background:#2c3433; }
.Container-5 .contentmain1			 { }
.Container-5 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-6 										 { margin-bottom:5px; }
.Container-6 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:0px; text-align:center; background:url(images/C_2_bg.png) repeat-x center center;} 
.Container-6 .contentmain1			 { }
.Container-6 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-7 										 { margin-bottom:5px; }
.Container-7 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:0px; text-align:center; } 
.Container-7 .contentmain1			 { }
.Container-7 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-H1 									 { margin-bottom:5px; }
.Container-H1 .dnntitle					 { padding:0px;}
.Container-H1 .contentmain			 { }
.Container-H1 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;       }

.Container-H2 									 { margin-bottom:5px; }
.Container-H2 .dnntitle					 { padding:0px;}
.Container-H2 .contentmain			 {}
.Container-H2 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }

.Container-H3 									 { margin-bottom:5px; }
.Container-H3 .dnntitle					 { padding:0px;}
.Container-H3 .contentmain			 { }
.Container-H3 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }



.Container-1 .title1{font-size:18px;color: #006f8a; white-space:normal; vertical-align:middle;  display:inline-block; margin-bottom:-3px; padding:7px 0px 6px 0px; }
.Container-2 .title2{font-size:18px;color:#006f8a; white-space:normal; vertical-align:middle; display:inline-block; margin-bottom:-3px; padding:7px 0px 6px 0px; }
.Container-3 .title3{font-size:18px;color:#ffffff; white-space:normal; vertical-align:middle; display:inline-block; margin-bottom:-3px; padding:7px 10px 6px 10px;  }
.Container-3 .title3 span{color:#00bfa7;}
.Container-4 .title4{font-size:18px;color:#ffffff; white-space:normal; vertical-align:middle; font-weight:normal;   }
.Container-5 .title5{font-size:18px;color:#ffffff; white-space:normal; vertical-align:middle; font-weight:normal;  }
.Container-6 .title6{font-size:18px;color:#333333; white-space:normal; vertical-align:middle ; padding:0px 10px; background:#f5f5f5; }
.Container-7 .title7{font-size:18px;color:#333333; white-space:normal; vertical-align:middle ; padding:0px 10px; }


.BodyCorporate-left {
}

.BodyCorporate-left .dnntitle {
}

.BodyCorporate-left .contentmain {
}

.BodyCorporate-left .contentpane {
}

/* Note: change containers so they have no min-height in mobile view */
@media (max-width: 767px) {
	.Container-1, .Container-2, .Container-3 {
		min-height: 0;
	}
}